
Redmine - Feature #13532

To allow to sumarize numeric and date values in case issue list is grouped by some criteria

2013-03-20 08:19 - Radek  Terber

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

In case issue list is grouped by some criteria, to allow to sum certain numeric columns that are presented in view.

To allow to select those columns. Most important values are estimated and spent times, but it is usefull generally.

Resulting sums can be displayed on header line (where grouped criteria is shown).

History

#1 - 2013-03-20 08:50 - Toshi MARUYAMA

- Category set to Issues

#2 - 2018-12-12 20:42 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

Same as #1561 which was implemented in 3.2.0.
